newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Funkcje
PHP Manual

# newt_listbox_select_item

(PECL newt:0.1-1.1)

newt_listbox_select_item —

### Opis

void newt_listbox_select_item ( resource `$listbox` , mixed `$key` , int `$sense` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`listbox`

`key`

`sense`

### Zwracane wartości

żadna wartość nie jest zwracana.

newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Funkcje
PHP Manual